#!/bin/bash -e
# Build script for 'scdoc' package
# Copyright (C) 2021, 2022 Sergey Gaberer <nordic.dev@pm.me>

NAME="scdoc"
VERSION="1.11.2"

cd /usr/src/"$NAME-$VERSION"

make PREFIX=/usr
make install